import 'package:adaptix/adaptix.dart';
import 'package:flutter/material.dart';
import 'package:sapaly_shop/themes/app_theme.dart';

class EmptyWidget extends StatelessWidget {
  const EmptyWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(),
      body: Center(
        child: Text(
          'This Screen is empty',
          style: Theme.of(context).primaryTextTheme.bodyMedium?.copyWith(
                fontSize: 18.adaptedPx(),
                color: AppTheme.lightTextColor,
              ),
        ),
      ),
    );
  }
}
